MediaWiki: Common.css: Difference between revisions

From Purgatory Props Tutorials
Jump to: navigation, search
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 6: Line 6:
body.tweeki-user-anon #ca-edit {  
body.tweeki-user-anon #ca-edit {  
display: none !important;  
display: none !important;  
}
.mw-htmlform-ooui-wrapper:has(form[action="/Special:AllPages"]) {
display: none;
}
}

Latest revision as of 10:09, 18 October 2025

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { 
   display: none !important;
}

body.tweeki-user-anon #ca-edit { 
display: none !important; 
}

.mw-htmlform-ooui-wrapper:has(form[action="/Special:AllPages"]) { 
display: none; 
}